Subject: AEC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Jun 2000 08:07:00 -0700 (PDT)

Susan, I understand that Isabel Recindes, Drew Hill, Gerno Mendosa, Michelle 
Stevens, and Sherry Thomas may report directly to you. One of Enron Canada's 
key customers (AEC) has been attempting for the past six months to work with 
above on obtaining a detailed breakdown regarding an ongoing transaction 
between Enron North America and AEC (the "Harper/Chicago" transaction). Out 
of frustration with dealing with above individuals, Bill Hogue at AEC has now 
elevated the issue to me. Can you please assist Bill in getting the 
information he is requesting. Please advise. 

Thanks in advance,

Rob Milnthorp
President & CEO
Enron Canada